Subject: YTSEJAM digest 279
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
CDC & WDADU (Martin A Hennemann <email_address_removed>)
LATM (email_address_removed (Zack Gemmill))
Merry Christmas to everyone on the Ytsejam (email_address_removed.AC.UK)
Fates Warning (Michael A. Daugherty <email_address_removed>)

----------------------------------------------------------------------

Date: Thu, 23 Dec 1993 01:20:44 -0500
From: Martin A Hennemann <email_address_removed>
Subject: CDC & WDADU

  got my CD's today, and I'm very happy with them.  Although I havn't
had time to listen to all of them (Goo Goo Dolls original, Saga's Heads or Tales,
and of course, DT's WDADU :)  But I listened to parts of them, and am
very pleased :)  Just thought I'd let everyone know :)
      Chris

------------------------------

Date: Mon, 20 Dec 93 07:35:31 PST
From: email_address_removed (Zack Gemmill)
Subject: LATM

~ For anyone in the Bay Area who doesn't have LATM, the Compact Disc Warehouse
on El Camino in Sunnyvale has it for $16. I picked up one of the two copies
there Sun for a friend of mine.  But I understand that they don't charge any
extra money for special orders.  You could probably get WADU through them as 
well, but I didn't ask since I already have it.

							Zach

"`Listen to me,' said the demon
  as he placed his hand upon my head."

				-- EAP.

------------------------------

Date: Thu, 23 DEC 93 09:13:54 GMT
From: email_address_removed.AC.UK
Subject: Merry Christmas to everyone on the Ytsejam

Just a quick message to wish everyone on the Ytsejam a Merry Christmas!

Shaun

------------------------------

Date: Thu, 23 Dec 93 10:25:05 EST
From: Michael A. Daugherty <email_address_removed>
Subject: Fates Warning

	Well correct me if I'm wrong, hasn't fates warning ALWAYS been on
metal blade? I thought they had.
+Michael

-- 

------------------------------
End of Digest
************************